/* FONTS */
@font-face {
    font-family: 'BloggerSans';
    src: url('/fonts/bloggersans.eot'); /* IE9 Compat Modes */
    src: url('/fonts/bloggersans/BloggerSans.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/fonts/bloggersans/BloggerSans.woff') format('woff'), /* Modern Browsers */
         url('/fonts/bloggersans/BloggerSans.ttf') format('truetype'), /* Safari, Android, iOS */
         url('/fonts/bloggersans/BloggerSans.svg#BloggerSans') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

@font-face {
    font-family: 'BloggerSansLight';
    src: url('/fonts/bloggersans/BloggerSans-Light.eot'); /* IE9 Compat Modes */
    src: url('/fonts/bloggersans/BloggerSans-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/fonts/bloggersans/BloggerSans-Light.woff') format('woff'), /* Modern Browsers */
         url('/fonts/bloggersans/BloggerSans-Light.ttf') format('truetype'), /* Safari, Android, iOS */
         url('/fonts/bloggersans/BloggerSans-Light.svg#BloggerSans-Light') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;

}

@font-face {
    font-family: 'BloggerSansMedium';
    src: url('/fonts/bloggersans/BloggerSans-Medium.eot'); /* IE9 Compat Modes */
    src: url('/fonts/bloggersans/BloggerSans-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/fonts/bloggersans/BloggerSans-Medium.woff') format('woff'), /* Modern Browsers */
         url('/fonts/bloggersans/BloggerSans-Medium.ttf') format('truetype'), /* Safari, Android, iOS */
         url('/fonts/bloggersans/BloggerSans-Medium.svg#BloggerSans-Medium') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: 500;
    text-rendering: optimizeLegibility;
}

@font-face {
    font-family: 'BloggerSansBold';
    src: url('/fonts/bloggersans/BloggerSans-Bold.eot'); /* IE9 Compat Modes */
    src: url('/fonts/bloggersans/BloggerSans-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/fonts/bloggersans/BloggerSans-Bold.woff') format('woff'), /* Modern Browsers */
         url('/fonts/bloggersans/BloggerSans-Bold.ttf') format('truetype'), /* Safari, Android, iOS */
         url('/fonts/bloggersans/BloggerSans-Bold.svg#BloggerSans-Bold') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: bold;
    text-rendering: optimizeLegibility;
}

body {
    margin:0;padding:0;
    font-family: 'BloggerSansMedium';
    background-color: #fff;

}

h1 {font-size: 63px;line-height: 63px}
h2 {font-size: 53px;line-height: 53px}
h3 {font-size: 30px;line-height: 30px}
h4 {font-size: 18px;line-height: 20px}

h1,h2,h3,h4 {margin:0;text-transform: uppercase;font-family: 'BloggerSansBold';    -webkit-font-smoothing:subpixel-antialiased
}

.title h4 {font-family: 'BloggerSansLight'}
.logo {}

.uppercase {text-transform:uppercase}
.borderRed {border:1px solid red}
.borderGreen {border:1px solid green}

/* Transitions */
.card {

	transition: all 0s ease-out;
}
.title p {
 
    font-family:BloggerSans;
    font-size:16px;
    line-height: 18px;
    margin-top:10px;
    text-align: justify;width:50%}


aside {
	width: 170px;
	b1ox-shadow: 0 0 45px rgba(0,0,0,0.5);
    border: 0px solid #eee;
	position: fixed;
    x-float: left;
	top: 0;
	left: 0;
	bottom: 0;
    padding:20px;
    z-index: 1;
	height: 100vh;
	-webkit-overflow-scrolling: touch;
	overflow-scrolling: touch;
}

.blocker {z-index:4}
ul {padding:0;margin:0}
.menu {color:#fff}
.menu li {line-height:16px;margin-bottom:8px;display:block;;font-size:17px}
.menu li.menu-separator {color:#bbb;margin-top:20px;font-size:14px;}
.menu li.menu-separator:first-child {color:#bbb;margin-top:0px;font-size:14px;}

.menu-label a:hover {color:#ffcc33}
.menu-label-active {color:#ffcc33}

main {margin-left:210px;padding:0px 40px}

section {margin:0px 0px 100px 0px}
main section:first-child {margin:0px 0px 50px 0px}
main section:last-child {margin:50px 0px 0px 0px}

footer {}

.bg {width:100%;display:flex;}
.header-logo .svg {width:150px;margin:30px 0px 30px -30px}


.btn {
    font-size: 15px;
    height: 50px;
    line-height: 55px;
    background-color: #ffcc33;
    color: #000;
    text-align: center;
    padding: 0 10px;
    border: none;
    border-radius: 10px;
    cursor: pointer;
    font-family: "BloggerSansBold";
    transition: all 0.3s ease-in;        
    text-transform: uppercase;
    margin-bottom:10px;

}

.content .btn {

    padding:10px 20px 7px 20px; 
    
}

.btn:hover {
    color: #ffcc33;
    background-color: #000;

}

.btnDisabled
{
    color: #aaa !important;
    background-color: #eee !important;
    opacity: 0.4 !important;
        cursor: unset;
}


section.form {width:100%}

section.form .wrapper {
    display:flex;
    flex-direction: row;
    align-items: flex-start;
    text-align:left;
    border: 0px solid red;
    border-bottom:1px solid #eee;
    padding: 30px 0px;
    margin:0px 80px;
}

.form_pay {}    
#form_pay {}
.form-form {width:600px}
.form-description {padding-right: 30px;width:400px}
   
 .btn_close {
     width:50px;
     cursor: pointer;
}

input, textarea {
    box-sizing: border-box;
    height:30px;
    margin-bottom:10px;
    width:100%;
    border-radius:4px;
    border:1px solid #ccc;
    padding:5px;
    font-size:16px;
    font-family: "BloggerSansMedium";
}

.modal-content textarea {height:80px;margin-bottom:0px}

label.error {
    display: none;
    color:red;
    font-size:14px;
    font-weight:normal;
    line-height:14px;
    margin-bottom:10px;
}


/* ----------------------------------------------- SAMOKLEIM */



#samokleim .logo {margin-bottom:80px}
#samokleim .double {width:50%;}

aside .wrapper {
    display:flex;
    flex-direction: column;
    align-items: flex-start;
    text-align:left;
}

footer {text-align: center;padding:60px;margin:100px 0px}
footer img {width:100px}


.content-logo  {

    
        display:none;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    border: 0px solid red;

        padding:20px;
}

.content-logo .logo {width:200px;margin:40px 0px 40px 0px}
.content-logo h4 {margin-left:20px}


.header-buttons  {
    display:flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    text-align:left;
    border: 0px solid red;
    margin:30px 0px;
}



#samokleim .content:last-child {
    display:flex;
    flex-direction: row;
    align-items: flex-start;
	flex-wrap: wrap;
}

.widget-shop {box-shadow:unset !important}




/* ----------------------------------------------- FORM */
.msg {margin-top:10px;color:#BC1F1F}
/* ----------------------------------------------- CARDS */

.cards {
	position:relative;
}

.wrapper {
	display:flex;
	flex-direction: row;
	align-items:stretch;
	flex-wrap:wrap;
    justify-content: space-between;
}
aside .wrapper { margin: 0px 20px;}

 .card {
	width:calc(100%/6 - 30px);
	display: flex;
	flex-direction: column;
    align-content: center;
    height:auto;
    flex-wrap:nowrap;
	margin:30px 0px;
	border-radius: 15px;
    padding:0px;
    background: rgb(255,255,255);
    box-shadow:  5px 5px 10px rgba(0,0,0,0.05), -5px -5px 10px rgba(200,200,200,.1);
    transition: all .2s ease;


}

.card img {	border-radius: 15px 15px 0px 0px;}

#stickers .card:hover, #main .card:hover {

    transform: translate3d(0,0,0) scale(1.1) ;
    box-shadow:  00px 20px 20px rgba(0,0,0,0.2), -20px -20px 20px rgba(255,255,255,0.2);
}

#main .card:hover {
    z-index:100;
    transform: translate3d(0,0,0) scale(1.1) ;
    box-shadow:  00px 20px 20px rgba(0,0,0,0.2), -20px -20px 20px rgba(255,255,255,0.2);
}
#main .card {z-index: 1}

#manual .card, #stickers .card {text-align: center}
#manual .card {background-color: #00AE73;color:#000}

#main .card {width:calc(100%/2 - 30px);}
#manual .card {width:calc(100%/6 - 10px);}
#ideas .card {width:calc(100%/3 - 30px);}
#features .card {width:calc(100%/4 - 30px);	box-shadow: unset;}


#main .card#retro {background-image:url('/images/bg-retro.png')}
#main .card#ng {background-image:url('/images/bg-ng.png')}
#main .card {display:flex;flex-direction: column;align-content: center}

#retro a .content {color:#000 !important}

#main .content {padding:80px 40px;background-color: rgba(0,0,0,0);height:100%;color:#fff;border-radius: 15px}
#main .content h2 {сolor:#000;font-size:40px}
#main .content h4 {text-transform: unset}
#main a span {display:inline-block;margin-bottom:10px;text-transform: uppercase;line-height: 20px; border:3px solid;border-radius:5px;padding:5px 5px 2px 5px}

#ng {z-index:20}
#retro {z-index:19}

#ng p1 {line-height: 22px;padding:2px 0px;background-color: rgba(0,0,0,0.2);display: inline}
#main p {font-size: 20px;line-height: 25px}
.sizes {
    display: flex;
	flex-direction: row-reverse;   
    align-items:stretch;
    justify-content: space-between;
    margin:5px auto;
}

.sizes div.sep {display:flex;flex-grow:3;background-image:url('/images/separator.png');background-repeat: repeat-x;background-position: 0}
.sizes div:first-child {background-color:unset;text-align:left;padding-left:5px}
.sizes div:last-child {background-color:unset;text-align:right;padding-right:5px}

.card h4 {font-family: BloggerSans}
#manual h4  {color:#fff}
#ideas h4  {color:#000}
#features h3, .modal h3  {font-size: 33px;line-height: 34px;margin:40px 0px 10px 0px}
.modal h3 {margin-top:20px
}
.content  {padding:30px}
.content p {margin-top:0px;font-family: BloggerSans}
.content p.white {color:#fff !important;font-size:15px;line-height:20px}

.content h2 {margin-bottom:20px}
.content h3 {margin-bottom:20px}


#manual .content  {padding-top:0px}

#features .content p,#ideas .content p {text-align: left;}
#features .content {padding:0}
#features img  {border-radius: 15px}

#title_manual {margin-top:150px}

carousel {overflow: hidden;border-radius:15px 15px 0px 0px}
.carousel img {width:100%}

.cards .owl-stage-outer {border-radius: 15px 15px 0px 0px;z-index:-10}


.owl-item {transition: all 0.0s ease-out;
    display: block;
    width: 100%;
    height: auto;
    overflow: hidden
 }


.owl-dots {
	z-index: 33;
	margin-left: 15px;
	margin-top: -30px;
	padding-bottom:15px;
    text-align: left
}


button.owl-dot {
	background: 0 0;
	color: inherit;
	border: none;
	padding: 0 !important;
	font: inherit;
	cursor: pointer;
}
.owl-stage .active  {cursor: zoom-in !important}

.owl-dots span {
	display: block;
	width: 10px;
	height: 10px;
	margin-right: 10px;
	background-color: rgba(255,255,255,0.5);
	-webkit-backface-visibility: visible;
	transition: opacity .2s ease;
	border-radius: 30px;
}

.owl-dots .active span {background-color: rgba(255,255,255,1)}


a {text-decoration:none;color:#000;transition: all 0.2s ease-out}
.content p a {text-decoration:underline}
a, a:hover {transition: all 0.1s ease-in}

.social {
    margin:20px 0px;
    display:flex;
    flex-direction: row;}

}

.social a {

	width:30px !important;

}
.social a img {
    display:flex;
    flex-direction: column;
	width:30px

}




.slide {
    display: block;
    width: 100%;
    height: auto;
    overflow: hidden
 }


.slick-dots {
	z-index: 33;
	margin-left: 15px;
	margin-top: -30px;
	padding-bottom:15px;
    text-align: left
}


.slick-dots button {
	background: 0 0;
	color: inherit;
	border: none;
	padding: 0 !important;
	font: inherit;
	cursor: pointer;
}

.title {margin-top:50px;}
.title h4 {display: block;font-size: 20px}
.title h2, .modal h3 {margin-bottom:0px;border-bottom:0px solid #ffcc33}

.card img {width:100%;height:auto}
.cards#manual .content {text-align: left}
.cards#manual .card {padding:30px 0px}
.cards#manual img {padding:30px 0px}

.color {transition: all 0.2s ease-out;}
.colors div {cursor:pointer;width:40px;height:40px;margin:0px;display:inline-block;border-radius: 20px;border:1px solid rgba(255,255,255,0)}
#colormsg {width:100%;line-height:20px;text-transform:uppercase;margin:20px 0px 0px 0px}
.color:hover {border-radius: 10px;}

.social a {margin-right:5px}
.social a:last-child {margin-right:0px;}

.slider .owl {border-radius: 15px 15px 0px 0px !important}

.fullscreen {
        background-size:contain;
        background-size: 'contain';
        width:'100%';
        height:'100%';
        position:'fixed';
        z-index:'10000';
        top:'0';
        left:'0';
        cursor: 'zoom-out'
  }
/* ----------------------------------------------- media */


.content p {font-size: 20px;line-height: 30px}

@media only screen and (max-width: 1920px) {
    #stickers .card {width:calc(100%/4 - 30px);}
    
}

@media only screen and (max-width: 1560px) {
    #manual .card {width:calc(100%/3 - 10px);}
     #stickers .card {width:calc(100%/3 - 30px);}

}

@media only screen and (max-width: 1280px) {
    #stickers .card {width:calc(100%/3 - 30px);}
    .header-buttons {flex-direction: column}
    .header-buttons a:first-child {margin-right:0;margin-bottom:10px}
    
    .content p {font-size: 16px;line-height: 22px}

}

@media only screen and (max-width: 1160px) {
    #stickers .card, #manual .card,#features .card  {width:calc(100%/2 - 10px);}
    #ideas .card, #main .card {width:100%;}

    #main .card {margin:10px 0px}
    .card {margin-bottom:30px}
    
    .title h1, .title h2, .title h3 {font-size:50px;line-height: 50px}
    .title p {width:100%;font-size:16px;line-height: 18px;}
}

@media only screen and (max-width: 780px) {
    
    #stickers .card, #manual .card, #features .card {width:100%;}
    .header-logo .svg {width:120px}
    .content .sizes {font-size:20px}
    #title_manual {margin-top:50px}
    li {font-size:12px;margin:2px;line-height: 45px}
    aside .wrapper {margin:0}
    aside {width: 140px;}
    main {margin-left:180px;padding:0px 20px}
    main section:first-child {margin:0px 0px 25px 0px}
    main section:last-child {margin:25px 0px 0px 0px}
    .colors div {width:20px;height:20px}
    .content,  {padding:20px}
    #features .content p, #ideas .content p {line-height: 18px;text-align: left}
}


@media only screen and (max-width: 640px) {
    
aside {
    opacity:0.95;
    position: fixed;
    bottom: 0;
    width: 100%;
    height:unset;
    x-float:unset;
	box-shadow: 0 0 15px rgba(0,0,0,0.5);
    top:unset;
    left:unset;
    right:unset;
    flex-wrap: wrap;
    background-color:#fff;
    padding:unset;
    z-index: 230;
	-webkit-overflow-scrolling: touch;
	overflow-scrolling: touch;
    justify-content:justify-content;  
}
    
    main {margin-left: 0;text-align: center}
    aside .wrapper {margin:15px;display:flex;flex-direction: row;align-items: center}
    .header-logo {display:none}
    .content-logo {display:flex;flex-direction: column;text-align: center}
    .content-logo h4 {margin-left:0}
    .social {margin:0;}
    .social a img {display:flex;flex-direction: column;width:20px !important;}
    
    .menu {width:100%;text-align: center; margin:0 auto;padding:10px 0px 20px 0px}
    .menu li {line-height: 16px;margin-bottom: 8px;display: inline;font-size: 14px;padding: 10px;text-transform: uppercase}
    li.menu-separator {display:none}
 
    .header-buttons {margin:0px 0px 0px 0px;flex-direction: row;order:4}
    .header-buttons .btn {font-size:12px;padding:10px;height:12px;line-height:16px}
    .header-buttons a {margin:0 !important}
    .header-buttons a:first-child {margin-right:10px !important}
    
    .content h2 {font-size:30px;margin-top:0;margin-bottom:20px}
    #ideas .content p, #features .content p {text-align: justify}
    .content h3 {margin:20px 0px}
    .social a {margin-right:10px}
     main section:last-child {margin:50px 0px 150px 0px}
}

@media only screen and (max-width: 380px) {
    .content h2 {font-size:22px}
    .content .sizes {font-size:14px}
    .content-logo .logo {width:150px;margin:40px 0px 40px 0px}
    .social  a:last-child {margin-left:0px !important}
}

@media only screen and (max-width: 320px) {
}